package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * 6902 退回(撤销)支付机构汇款交易接口对内响应模型
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerRes6902 {

    public InnerRes6902(String zhtlsh) {
        this.zhtlsh = zhtlsh;
    }

    public InnerRes6902() {
    }

    /**
     * 中台流水号
     */
    public String zhtlsh;

}
